## verilog-parser 0.0.7

=== debian/changelog ===
verilog-parser (0.0.7-1) unstable; urgency=medium

  * Initial release. (Closes: #1109250)

 -- Aryan Karamtoth <aryankmmiv@outlook.com>  Mon, 14 Jul 2025 14:01:57 +0530
