=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=verilog-parser

%:
	dh $@ --buildsystem=pybuild
