=== debian/watch ===
version=4
https://codeberg.org/tok/py-verilog-parser/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
